/*
  Theme Name: TWC-Divi-Child-Theme
  Theme URI: https://thewebcompany.digital/
  Version: 1.0.0
  Template: Divi
  Author: Balpreet Saran
  Author URI: https://thewebcompany.digital/
  Text Domain: twc-divi-child-theme
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/**** Footer Styling ****/
#footer .et_pb_row {
    border-top: 9px solid #f1f1f1;
    padding-top: 44px;
}

#footer h4 {
    font: 600 22px / 27px Montserrat;
    color: #515151;
    margin-bottom: 27px;
    text-transform: uppercase;
}

/**** Top Menu Styling ****/
#top-menu nav.et-menu-nav {
    background: #000000;
    border-top: 6px solid #000000;
    margin: 32px 0 0;
}
#top-menu ul.et-menu {
    float: none;
    display: table;
    table-layout: fixed;
    display: -moz-box;
    width: 100%;
}

#top-menu ul.et-menu li {
    text-align: center;
    float: none;
    display: table-cell;
    -moz-box-flex: 1;
    padding-left: 0;
    padding-right: 0;
}

#top-menu ul.et-menu > li > a {
    font: normal 18px / 24px Montserrat;
    color: #ffffff;
    padding: 37px 0 38px;
    border: none;
    display: block;
    text-decoration: none;
}
#top-menu ul.et-menu > li > a:hover, #top-menu ul.et-menu > li:hover > a, #top-menu ul.et-menu > li.current-menu-item > a {
    background-color: #CC0001;
    color: #f0f0f0;
}
#top-menu ul.et-menu > li ul, #top-menu ul.et-menu > li:hover ul {
    /*background: #000000;*/
    border-top: none;
    left: 0px;
}
#top-menu ul.et-menu > li ul li, #top-menu ul.et-menu > li:hover ul li {
    width: auto;
    background: none !important;
    text-align: center;
    margin-top: 10px;
    padding: 0;
    float: none;
    display: block;
}
#top-menu ul.et-menu > li ul li a, #top-menu ul.et-menu > li:hover ul li a {
    padding: 0;
    display: inline;
    border: none;
    color: #808080;
    text-decoration: none;
}
#top-menu ul.et-menu > li ul li a:hover, #top-menu ul.et-menu > li:hover ul li a:hover { 
    color: #ffffff;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
    background: none !important;
}